Welcome, Guest Login

Support Center

Important kernel security update: CVE-2017-1000253; new kernel 2.6.32-042stab125.3, Virtuozzo 6.0 Update 12 Hotfix 16 (6.0.12-3686)

Last Updated: Sep 29, 2017 01:55PM UTC

Issue date: 2017-09-29

Affected products: Virtuozzo 6.0

Virtuozzo Advisory ID: VZA-2017-090

1. Overview

This update provides the new kernel 2.6.32-042stab125.3 for Virtuozzo 6.0 based on the Red Hat Enterprise Linux 6.9 kernel 2.6.32-696.10.2.el6. The new kernel introduces a security fix.

2. Security Fixes

  • [Important] A flaw was found in the way the Linux kernel loaded ELF executables. Provided that an application was built as Position Independent Executable (PIE), the loader could allow part of that application's data segment to map over the memory area reserved for its stack, potentially resulting in memory corruption. An unprivileged local user with access to SUID (or otherwise privileged) PIE binary could use this flaw to escalate their privileges on the system. (CVE-2017-1000253)

3. Installing the Update

Install the update by running 'yum update'.

4. References

The JSON file with the list of new and updated packages is available at http://docs.virtuozzo.com/vza/VZA-2017-090.json.

Open a new case
















  • You can call our Support Team:

     +1 855-466-6670  Toll-free
     +1 425-689-7142  US
     +44 203-389-8331  UK
     +49 8914-379-4365  DE
     +7 499-609-2754  RU
e13d0138f9baaceff06b8753a609e5c0@virtuozzo.desk-mail.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete